WordPress 3.0 Upgrade Warning

WARNING: Manually disable all your plug-ins before attempting the automatic upgrade to WordPress 3.0.

Otherwise your blog will die painfully. If it’s too late, do a manual upgrade install (copy all the files via FTP) and then do an automatic re-install to clear any error messages. You may have to delete a file called .maintenance to get access to your blog after a failed install.

Been there, done that.

About Kevin

Just an old guy with opinions that I like to bounce off other people.
This entry was posted in General. Bookmark the permalink.

2 Responses to WordPress 3.0 Upgrade Warning

  1. Keith says:

    Eh, WordPress is a PITA all around. I jumped ship, I think it was 2.7.x. Things work so much better when your blogging platform works for you instead of against you.

Leave a Reply

Your email address will not be published.

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>